package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 证件类型
 */
public enum CertificateType {
    IDCard("身份证"),
    Passport("护照"),
    ;

    @Getter
    private String remark;

    CertificateType(String remark) {
        this.remark = remark;
    }
}
